local diff = {
	["keyDiffs"] = {
		["d10016pnilu10017cdnilvdnilvpnilvunil"] = {
			["name"] = "Gun-Rocket Trigger",
			["removed"] = {
				[1] = {
					["key"] = "Space",
				},
			},
		},
		["d10178pnilu10180cdnilvdnilvpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "PageUp",
				},
			},
			["name"] = "Radar Altitude Warning - Continuous Increase",
			["removed"] = {
				[1] = {
					["key"] = "=",
					["reformers"] = {
						[1] = "RCtrl",
					},
				},
			},
		},
		["d10179pnilu10180cdnilvdnilvpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "PageDown",
				},
			},
			["name"] = "Radar Altitude Warning - Continuous Decrease",
			["removed"] = {
				[1] = {
					["key"] = "-",
					["reformers"] = {
						[1] = "RCtrl",
					},
				},
			},
		},
		["d10234pnilu10236cdnilvdnilvpnilvunil"] = {
			["name"] = "Radar Antenna Tilt - Continuous CW",
			["removed"] = {
				[1] = {
					["key"] = "-",
				},
			},
		},
		["d10235pnilu10236cdnilvdnilvpnilvunil"] = {
			["name"] = "Radar Antenna Tilt - Continuous CCW",
			["removed"] = {
				[1] = {
					["key"] = "=",
				},
			},
		},
		["d10297pnilunilcdnilvdnilvpnilvunil"] = {
			["name"] = "Throttle Position - Increment",
			["removed"] = {
				[1] = {
					["key"] = "PageUp",
				},
			},
		},
		["d10298pnilunilcdnilvdnilvpnilvunil"] = {
			["name"] = "Throttle Position - Decrement",
			["removed"] = {
				[1] = {
					["key"] = "PageDown",
				},
			},
		},
		["d10305pnilu10307cd2vdnilvpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "Insert",
				},
			},
			["name"] = "Instrument Lights Control - Continuous Increase",
		},
		["d10306pnilu10307cd2vdnilvpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "Delete",
				},
			},
			["name"] = "Instrument Lights Control - Continuous Decrease",
		},
		["d10308pnilu10310cd2vdnilvpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "Home",
				},
			},
			["name"] = "Console Lights Control - Continuous Increase",
		},
		["d10309pnilu10310cd2vdnilvpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "End",
				},
			},
			["name"] = "Console Lights Control - Continuous Decrease",
		},
		["d150pnilunilcdnilvdnilvpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "F8",
				},
			},
			["name"] = "F12 Static object view",
			["removed"] = {
				[1] = {
					["key"] = "F12",
				},
			},
		},
		["d177pnilunilcdnilvdnilvpnilvunil"] = {
			["name"] = "Zoom normal",
			["removed"] = {
				[1] = {
					["key"] = "NumEnter",
				},
			},
		},
		["d17pnilu18cdnilvdnilvpnilvunil"] = {
			["name"] = "Cockpit panel view in",
			["removed"] = {
				[1] = {
					["key"] = "Num0",
				},
			},
		},
		["d193pnilu194cdnilvdnilvpnilvunil"] = {
			["name"] = "Aircraft Pitch - DOWN",
			["removed"] = {
				[1] = {
					["key"] = "Up",
				},
			},
		},
		["d195pnilu196cdnilvdnilvpnilvunil"] = {
			["name"] = "Aircraft Pitch - UP",
			["removed"] = {
				[1] = {
					["key"] = "Down",
				},
			},
		},
		["d197pnilu198cdnilvdnilvpnilvunil"] = {
			["name"] = "Aircraft Roll - LEFT",
			["removed"] = {
				[1] = {
					["key"] = "Left",
				},
			},
		},
		["d199pnilu200cdnilvdnilvpnilvunil"] = {
			["name"] = "Aircraft Roll - RIGHT",
			["removed"] = {
				[1] = {
					["key"] = "Right",
				},
			},
		},
		["d19pnilunilcdnilvdnilvpnilvunil"] = {
			["name"] = "Lock View (cycle padlock)",
			["removed"] = {
				[1] = {
					["key"] = "Num.",
				},
			},
		},
		["d201pnilu202cdnilvdnilvpnilvunil"] = {
			["name"] = "Aircraft Rudder - LEFT",
			["removed"] = {
				[1] = {
					["key"] = "Z",
				},
			},
		},
		["d203pnilu204cdnilvdnilvpnilvunil"] = {
			["name"] = "Aircraft Rudder - RIGHT",
			["removed"] = {
				[1] = {
					["key"] = "X",
				},
			},
		},
		["d20pnilunilcdnilvdnilvpnilvunil"] = {
			["name"] = "Unlock view (stop padlock)",
			["removed"] = {
				[1] = {
					["key"] = "NumLock",
				},
			},
		},
		["d269pnilunilcdnilvdnilvpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "Space",
				},
			},
			["name"] = "Request AWACS Bogey Dope",
			["removed"] = {
				[1] = {
					["key"] = "O",
					["reformers"] = {
						[1] = "LWin",
					},
				},
			},
		},
		["d3256pnilunilcd0vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "Right",
				},
			},
			["name"] = "Flashlight",
			["removed"] = {
				[1] = {
					["key"] = "L",
					["reformers"] = {
						[1] = "LAlt",
					},
				},
			},
		},
		["d840pnilunilcdnilvdnilvpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "Up",
				},
			},
			["name"] = "NVG Night Vision Goggle Gain - Increase",
			["removed"] = {
				[1] = {
					["key"] = "H",
					["reformers"] = {
						[1] = "RCtrl",
						[2] = "RShift",
					},
				},
			},
		},
		["d841pnilunilcdnilvdnilvpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "Down",
				},
			},
			["name"] = "NVG Night Vision Goggle Gain - Decrease",
			["removed"] = {
				[1] = {
					["key"] = "H",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RShift",
					},
				},
			},
		},
		["dnilp1032u1034cdnilvdnilvpnilvunil"] = {
			["name"] = "Throttle Position Continuous - Increase",
			["removed"] = {
				[1] = {
					["key"] = "Num+",
				},
			},
		},
		["dnilp1033u1034cdnilvdnilvpnilvunil"] = {
			["name"] = "Throttle Position Continuous - Decrease",
			["removed"] = {
				[1] = {
					["key"] = "Num-",
				},
			},
		},
		["dnilp210u214cdnilvdnilvpnilvunil"] = {
			["name"] = "View Up Right slow",
			["removed"] = {
				[1] = {
					["key"] = "Num9",
				},
			},
		},
		["dnilp211u214cdnilvdnilvpnilvunil"] = {
			["name"] = "View Down Right slow",
			["removed"] = {
				[1] = {
					["key"] = "Num3",
				},
			},
		},
		["dnilp212u214cdnilvdnilvpnilvunil"] = {
			["name"] = "View Down Left slow",
			["removed"] = {
				[1] = {
					["key"] = "Num1",
				},
			},
		},
		["dnilp213u214cdnilvdnilvpnilvunil"] = {
			["name"] = "View Up Left slow",
			["removed"] = {
				[1] = {
					["key"] = "Num7",
				},
			},
		},
		["dnilp32u214cdnilvdnilvpnilvunil"] = {
			["name"] = "View Left slow",
			["removed"] = {
				[1] = {
					["key"] = "Num4",
				},
			},
		},
		["dnilp33u214cdnilvdnilvpnilvunil"] = {
			["name"] = "View Right slow",
			["removed"] = {
				[1] = {
					["key"] = "Num6",
				},
			},
		},
		["dnilp34u214cdnilvdnilvpnilvunil"] = {
			["name"] = "View Up slow",
			["removed"] = {
				[1] = {
					["key"] = "Num8",
				},
			},
		},
		["dnilp35u214cdnilvdnilvpnilvunil"] = {
			["name"] = "View Down slow",
			["removed"] = {
				[1] = {
					["key"] = "Num2",
				},
			},
		},
		["dnilp36unilcdnilvdnilvpnilvunil"] = {
			["name"] = "View Center",
			["removed"] = {
				[1] = {
					["key"] = "Num5",
				},
			},
		},
		["dnilp39u289cdnilvdnilvpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "=",
				},
			},
			["name"] = "Zoom in slow",
			["removed"] = {
				[1] = {
					["key"] = "Num*",
				},
			},
		},
		["dnilp40u290cdnilvdnilvpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "-",
				},
			},
			["name"] = "Zoom out slow",
			["removed"] = {
				[1] = {
					["key"] = "Num/",
				},
			},
		},
	},
}
return diff